BITE-SHOW-SERVICES(1)

NAME
bite-show-services - Show available services

SYNOPSIS

bite show services
    Show available services.

bite show services [-h|--help]
    Output help information.

DESCRIPTION

Show available services.

GLOBAL OPTIONS

-v, --verbose
    Increase logging verbosity.

    Verbosity levels in increasing order are error, warning, info, debug, and trace. The default level is warning causing errors and warnings to be shown. Each -v/--verbose option specified increases the level up to the maximum so bite -vv ... runs the given subcommand at the debug level.

        Warning

        Running at the trace level leaks authentication data as it outputs raw response structures including URLs which often include injected login parameters for authenticated sessions.

-q, --quiet
    Decrease logging verbosity.

-h, --help
    Print help output and exit.

SEE ALSO

bite-show(1)